version: 1.1.0
files:
  - url: mbox_trainer-1.1.0-arm64.zip
    sha512: Nzx3YNNqlbZ4Opf3Qyy2bmzO6feYL9vEuHw108hr28hhIKzkzxbRFNR8ZocTdXyl8Frjc4nVqyPPki8gEg8RMg==
    size: 132243618
  - url: mbox_trainer-1.1.0-arm64.dmg
    sha512: B72HXP4Gp3to0z9DLZkDN/reVZCyQljgHPbHuMXTiiSFlVs8pL0oLfn3yBiqZftAQTZ0hEOeYAxJWO7goaoUlg==
    size: 138864203
path: mbox_trainer-1.1.0-arm64.zip
sha512: Nzx3YNNqlbZ4Opf3Qyy2bmzO6feYL9vEuHw108hr28hhIKzkzxbRFNR8ZocTdXyl8Frjc4nVqyPPki8gEg8RMg==
releaseName: MBox Trainer 1.1.0
releaseNotes: |-
  # MBox Trainer 1.1.0

  ## Highlights
  - MVP release
  ## Improvements

  ## Fixes

  ## Notes
  - This is the first MVP release.
releaseDate: '2026-05-17T03:47:22.643Z'
